<? require_once("../configs/adminconn.php");?>
<? require_once("../configs/unicude.php");?>
<? require_once("edit5.php");?>
<?
$id=$_GET["id"];
if($id!=""){
if($id!="all"){
$op=fopen("../configs/unicude.php",'w');
$value="<?php".chr(13).chr(10)."//utf编码配置文件.".chr(13).chr(10).chr(13).chr(10);

$value=$value."$"."ccutf8="."\"".$id."\"".";   //当前设置".chr(13).chr(10);

$value=$value."?>";
fwrite($op,$value);
fclose($op);
echo "<script>alert('编码设置成功！');window.location.href='edit4.php';</script>";
}else{
$op=fopen("../configs/unicude.php",'w');
$value="<?php".chr(13).chr(10)."//utf编码配置文件.".chr(13).chr(10).chr(13).chr(10);

$value=$value."$"."ccutf8="."\"".$id."\"".";   //当前设置".chr(13).chr(10);

$value=$value."?>";
fwrite($op,$value);
fclose($op);
echo "<script>alert('编码设置成功！');window.location.href='edit4.php';</script>";
}
}
?>
<style type="text/css">
<!--
body,td,th {
	font-size: 12px;
}
-->
</style>
<link rel="stylesheet" type="text/css" href="skin/css/base.css">
<br />
<form id="form1" name="form1" method="post" action="">
  <div align="center">编码设置 - 用户修复程序乱码及不支持中文问题 <br />
    <br />
    <input type="button" name="button" id="button" onclick="window.location.href='?id=all';"  value="默认编码" <? if($ccutf8=="all") echo "disabled";?> />
      &nbsp;
    <input type="button" name="button" id="button" onclick="window.location.href='?id=utf8';" value="utf8编码" <? if($ccutf8=="utf8") echo "disabled";?> />  
     &nbsp; 
    <input type="button" name="button" id="button" onclick="window.location.href='?id=gbk';" value="gbk编码" <? if($ccutf8=="gbk") echo "disabled";?>/>
  </div></form>
